### Method

# WPEPlatform Display create_gamepad_manager

#### Declaration [src]

    WPEGamepadManager*
    wpe_display_create_gamepad_manager (
      WPEDisplay* display
    )

#### Description [src]

Create a `WPEGamepadManager` to handle gamepads.

#### Return value

Type: `WPEGamepadManager`

A new `WPEGamepadManager` or `NULL` if not supported.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.